
/* ****************** 실선  ****************** */

.solid_line_66478_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_66478_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}

/* ****************** 공백  ****************** */

.empty_line_72686_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72686_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72686_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72686_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_72686_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_72686_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_72686_:before {content:'공백: 15px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_72690_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_72690_ > div {}
.layout_72690_ > div:after {content:''; display:block; clear:both;}
.layout_72690_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_72690_ > div > .container_1 {width:33.333333333333%;}
.layout_72690_ > div > .container_2 {width:33.333333333333%;}
.layout_72690_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_72690_ > div > .container_1 {display:none;}{ width:100%; }
	.layout_72690_ > div > .container_2 { width:100%; }
	.layout_72690_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_72690_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_72691_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_72691_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72691_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72691_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72691_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_72691_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72691_:before {content:'공백: 30px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_72695_ ul {display:table; margin:0; padding:0; list-style:none; }
.text_list_72695_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_72695_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_72695_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_72695_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_72695_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_72692_ {position:relative; padding:0 80px; border-bottom:2px solid #e66d1e;}
.logo_72692_ * {box-sizing:border-box;}
.logo_72692_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed;}
.logo_72692_ h1 a {display:table-cell; height:76px; vertical-align:middle;}
.logo_72692_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_72692_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_72692_.use {display:block;}
.toggle_72692_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_72692_.on:before {color:#e66d1e;}

.tel_72692_ {display:block; left:10px;}
.tel_72692_:before {content:'\e604'; color:#e66d1e;}
#farmBoxTel {display:none;}

.toggleSearch_72692_ {left:45px;}
.toggleSearch_72692_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_72692_ {right:45px;}
.toggleGnb_72692_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_72692_ {right:10px;}
.toggleLnb_72692_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_72692_ {display:block;}

@media (min-width:1024px){
	.logo_72692_ {padding:0; border-bottom:none;}
	.toggle_72692_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_72692_ {padding:0; border-bottom:none;}
	.toggle_72692_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_72693_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_72693_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72693_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72693_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72693_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_72693_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72693_:before {content:'공백: 30px';}
}

/* ****************** 상단 로그인  ****************** */

.gnb_72694_{height:40px;}
.gnb_72694_ ul {height:40px;margin:0; padding:0; list-style:none; font-size:0;}
  .gnb_72694_ li {position:relative; display:inline-block; font-size:16px;padding:0 1px;height:40px;line-height:40px;border-right:1px solid rgba(255, 255, 255, .3)}
  .gnb_72694_ li:first-child {border-left:1px solid rgba(255, 255, 255, .3)}
.gnb_72694_ li a {display:block; height:40px; line-height:40px; margin:0; padding:0 .2em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none;}
  .gnb_72694_ li a:hover {color:Darkred;}

/* ****************** 공백  ****************** */

.empty_line_72687_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72687_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72687_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_72687_ {height:15px; line-height:1px;}
	[id^=div_user_list] .empty_line_72687_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_72687_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_72687_:before {content:'공백: 15px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_74521_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_74521_ > div:after {content:''; display:block; clear:both;}
.layout_74521_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_74521_ {min-width:1200px;}
}

/* ****************** 네비게이션 (맞춤형 A)  ****************** */

.lnb_74522_ {border-bottom:2px solid #ffa200;}
.lnb_74522_ .dep1 {margin:0; padding:0;}
.lnb_74522_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;}
.lnb_74522_ .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:1px; background:rgba(255,255,255,.2);}
.lnb_74522_ .dep1 > li:first-child:before {display:none;}
.lnb_74522_ .dep1 > li > a {display:block; position:relative; padding:10px 15px; background-color:#ffa200; font-size:12px; font-weight:bold; color:#ffffff;}
.lnb_74522_ .dep1 > li.on > a:before, .lnb_74522_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.3);}
.lnb_74522_ .dep1 > li[role=toggle] > a:after {
	content:''; position: absolute;
	width: 0; height: 0; right: 15px; top: 50%; margin-top: -2px;
	border-color: #ffffff transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.lnb_74522_ .dep1 > li[role=toggle].on > a:after {
	margin-top: -8px;
	border-color: transparent transparent #ffffff transparent;
}
.lnb_74522_ .dep1 > li.on > .dep2 {display:block;}
.lnb_74522_ .dep2 {display:none;padding:8px 0; background-color:#ffffff;}
.lnb_74522_ .dep2 > ul {margin:0; padding:0;}
.lnb_74522_ .dep2 > ul > li {margin:0; padding:0; list-style-type:none;}
.lnb_74522_ .dep2 > ul > li > a {display:block; padding:6px 20px; font-size:13px; font-weight:bold;}
.lnb_74522_ .dep2 > ul > li.on > a, .lnb_74522_ .dep2 > ul > li:hover > a {color:#ffa200;}
.lnb_74522_ .dep2_bg {display:none;}

@media (min-width:1024px){
	.lnb_74522_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_74522_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_74522_ .dep1 > li {float:left; width:12.5%; position:relative;}
	.lnb_74522_ .dep1 > li:before {display:none;}
    .lnb_74522_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:15px; color:#ffffff; text-align:center;}/*메뉴 글자 색깔 바꾸기*/ 
	.lnb_74522_ .dep1 > li.on > a:before, .lnb_74522_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#ffa200;}
	.lnb_74522_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_74522_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_74522_ .dep1 > li.on > .dep2 > ul, .lnb_74522_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_74522_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_74522_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_74522_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_74522_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_74522_ .dep2 > ul > li > a {padding:5px; font-size:14px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_74522_ .dep2 > ul > li.on > a, .lnb_74522_ .dep2 > ul > li:hover > a {color:#ffa200;}
	.lnb_74522_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #ffa200; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}
@media \0screen{
	.lnb_74522_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_74522_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_74522_ .dep1 > li {float:left; width:12.5%; position:relative;}
	.lnb_74522_ .dep1 > li:before {display:none;}
	.lnb_74522_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_74522_ .dep1 > li.on > a:before, .lnb_74522_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#ffa200;}
	.lnb_74522_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_74522_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_74522_ .dep1 > li.on > .dep2 > ul, .lnb_74522_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_74522_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_74522_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_74522_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_74522_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_74522_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#333; text-align:center; letter-spacing:-0.03em;}
	.lnb_74522_ .dep2 > ul > li.on > a, .lnb_74522_ .dep2 > ul > li:hover > a {color:#ffa200;}
	.lnb_74522_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #ffa200; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_75542_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_75542_ > div:after {content:''; display:block; clear:both;}
.layout_75542_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_75542_ {min-width:1200px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_75544_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_75544_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_75544_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_75544_ li:first-child:before {display:none;}
.fnb_75544_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_75544_ li a:hover {text-decoration:underline;}
.fnb_75544_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

.footer_info_75543_ {padding:0 10px;}
.footer_info_75543_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_75543_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_75543_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_75543_ li:first-child {padding-left:0;}
.footer_info_75543_ li:first-child:before {display:none;}
.footer_info_75543_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
.footer_info_75543_ .copyright li a{color:#ffcc31;}
  
@media (max-width:767px){
	.footer_info_75543_ .copyright li a{display:block;}
}
  
